Bug 430587 - CRM#1730848 - Schedule scripts reruns script multiple times
CRM#1730848 - Schedule scripts reruns script multiple times
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn500
All Linux
high Severity high
: ---
: ---
Assigned To: Bill C. Riemers
Amy Owens
XPlanner-16263
:
Depends On: 268841
Blocks: 428842
  Show dependency treegraph
 
Reported: 2008-01-28 16:36 EST by Bill C. Riemers
Modified: 2013-01-10 05:21 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.0.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 16:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 James Bowes 2008-01-28 17:51:49 EST
Fix available in satellite svn, r119003
Comment 2 Bill C. Riemers 2008-02-05 14:52:07 EST
fix submitted

Note You need to log in before you can comment on or make changes to this bug.